/*MooSlide stylesheet*/

.mooSlide {
  background-color: #000000;
  display: none;
  width: 100%;
}

.mooSlide .mooslideClose {
  display:  block;
  position: absolute;
  right:    5px;
  top:      5px;
  width:    26px;
}

.mooSlide .mooslideClose a {
  display:  block;
  width:    100%;
  height:   24px;
  background: url(../imgs/slide/delete.png) no-repeat right 0;
  /*
  padding-right: 10px;
  border: none;
  font-size: 0.9em;
  color: white;
  */
}
